package com.hzs;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.hzs.common.security.annotation.EnableCustomConfig;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * 报表服务
 *
 * @author hzs
 */
@EnableDiscoveryClient
@EnableCustomConfig
@SpringBootApplication
public class ReportApplication {

    public static void main(String[] args) {
        SpringApplication.run(ReportApplication.class, args);
        System.out.println("ReportApplication 报表服务启动成功");
    }

}
